body { 
	margin:0 auto;
	background-color:white; 
}
.detail {
	font-family: 'PT Sans', sans-serif;
	font-size: 0.8em; 
	font-weight: 400;
	text-align:center;
	line-height: 120%;
	display:block;
	margin-top:-18px;
}
.sold {
	color: #bb0000;
	font-weight: 700;
}
#gray_overlay {
	height:100%;width:100%;
	background-color: rgba(0, 0, 0, .40);
	/*background-color: rgba(255, 255, 255, .90);*/
	position: fixed;
	z-index: 8;
	display: none;
	left:0;
	top:0;
}
#artInModal {
	display: block;
	z-index: 19;
	position: relative;
}
#modal{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9;
	margin:0 auto;
	top: 30px;
	display: none;
	/*visibility:visible;*/
	/*visibility:hidden;*/
	text-align: center;
	/*display:block;*/
}

.full_view_of_art {
	width: 85%;
	height:85%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2em;
	left: 0;
	right: 0;
	text-align: center;	
/*	background-color: #ffffff;*/
	position: absolute;
	z-index: 12;
	display: block;

}
#modal .full_view_of_art img {
	box-shadow: 0px 0px 0px 32px white;
	margin-top:0.0em;
	padding:bottom:1em;
}
.title,
.bctitle {
	font-family: 'PT Sans', sans-serif;
	font-size: 1.2em; 
	font-weight: 400;
	text-align:center;
	display:block;
	margin-top:-86px;
	position: relative;
	z-index:29;
}
.bctitle {
	margin-top:-108px;
}
#closer,
#bccloser,
#kcloser {
	text-align: right;
	right: 27%;
	top: 2em;
	width:48px;height:48px;
	cursor: pointer;
	position: fixed;
	z-index: 13;
	display:none;
}
#bccloser{
	right: 20% !important;
}
#kcloser {
	right:28% !important;
}
#wrapper { 
	width: auto;
	height: auto;
	margin: 0 auto;
	position: absolute;
	z-index: 2;	
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;		
}

#textblock { 
	width:85%;
	height:auto;
	text-align:left;
	font-family: 'PT Sans', sans-serif; 
	font-weight:400;
	color:#333333;
	font-size: 1em; 
	line-height: 150%;
	margin: 1em auto;
	}
			
h1 { 
	font-family: 'PT Sans Narrow', sans-serif;
	letter-spacing:2px;
	line-height: 130%;
	color:#bb0000;
	margin-bottom:-15px; 
}

#metatoruslogo { 
	background:url('./images/metatorus-logo.png');
	width:261px;
	height:180px;
	margin:2px auto; 
	position:relative;
	z-index:3;
}
#mailtoLink {
	color: #993333;
	text-decoration:none;
	font-weight:900;
}
#mailtoLink:hover {
	text-decoration:underline;
}

#footer, 
#topnav,
#topnav ul li a.navlink {
	font-family: 'PT Sans', sans-serif; 
	font-weight:100;
	color:#666666;
	font-size:0.8em;
	letter-spacing:0.0em;
	text-align:center;
	padding-top:8px;
	padding-bottom: 0px;
}

.spacer {
	display:inline-block;
	width:1em;
}
.currentLocation {
	font-weight:900;
	color:#333333;
}
a.navLink {
	text-decoration:none;
	color:#6666cc;
}
a.navLink:hover {
	text-decoration:underline;
	color:#993333;
}
#copyright {
	margin:0 auto; 
	margin-bottom: 40px; 
	text-align: center;
}

#thumbGrid {
	margin-bottom:70px;
}
li {
	margin: 0 12px 6px 0;
	display: inline-block;
	list-style-type: none;
	cursor:pointer;
}

#cboxLoadedContent { 
	height:480px !important;
	margin-top:-15px;
	width:640px !important; 
}
#cboxContent { 
	height:465px !important; 
	width:619px !important;
}

a.theLink { font-weight:700; text-decoration:none;color:#993333;}
a.theLink:hover { text-decoration:underline;}

.gridsection { 
	text-align: center;
	font-size: 1em;
	font-weight: 400;
	width:23%;
	margin-bottom:1em;
}
.gridsection img { 
	width:100%;  
	cursor: pointer;
}
.modalImage {
	text-align: center;
	font-size: 1em;
	font-weight: 400;
	/*width:23%;*/
	margin-bottom:1em;
}
#gridwall { 
	display: flex;
	align-items: flex-end;
	flex-flow: row wrap;
	justify-content: space-between;
}